<Location /osrf-http-translator>
    SetHandler mod_python
    PythonPath "['/home/opensrf/OpenSRF/trunk/src/python'] + sys.path"
    PythonHandler osrf.http_translator
    PythonOption OSRF_CONFIG /openils/conf/opensrf_core.xml
    PythonOption OSRF_CONFIG_CONTEXT config.gateway
    PythonOption OSRF_CACHE_SERVERS 127.0.0.1:11211
</Location>
<Location /oils>
    SetHandler mod_python
    PythonHandler mod_python.wsgi
    PythonOption wsgi.application_path /openils/var/web/oilsweb
    PythonOption wsgi.paste_application deployment.ini
    PythonOption SCRIPT_NAME /oils
    PythonAutoReload On
    PythonPath "['/home/opensrf/OpenSRF/trunk/src/python','/home/opensrf/ILS/trunk/Open-ILS/src/python'] + sys.path"
    PythonOption wsgi.handler_id 1
</Location>
Alias /oils/media/js /openils/var/web/js
Alias /oils/media /openils/var/web/oilsweb/oilsweb/public/oils/media
<Location /oils/media>
    SetHandler None
</Location>
<Location /oils/media/js>
    SetHandler None
</Location>
